Subject: bug#57911: Abolish max-specpdl-size

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2022 13:04:19 +0200

Eli Zaretskii <[email-masked]> writes:

>> > They do.  I just don't use that option on emacs-devel, because it
>> > would require to clean up the list if/when the person moves on and
>> > stops posting actively.
>> 
>> What cleanups are necessary?
>
> To remove from the list the people who moved on and no longer post.

Is that necessary, though?

It seems like whatever was going on with the gnu.org mail servers has
resolved itself -- today mail seems to be flowing in a speedy fashion
from emacs-diffs and the debbugs mailing list.  It rather puts a cramp
in following discussions when responses to things you're not CC's on
take five hours to arrive...